.header {
  background: #fff;
  border-bottom: 1px solid #d8dae3;
  height: 70px;

  h1 {
    margin-left: 10px;
    margin-top: 14px;
    font-size: 19px;
    float: left;

    span {
      display: block;
      font-weight: 400;
      color: #787d92;
    }
  }

  ul {
    display: none;
    position: fixed;
    top: 60px;
    width: 100%;
    background: #fff;
    z-index: 10;
    padding: 15px 0;

    li {
      list-style: none;
      text-align: center;
      line-height: 60px;

      &.active {
        a {
          color: @dark;
          position: relative;

          &:after {
            content: ' ';
            margin-top: 0px;
            background: @dark;
            display: block;
            width: 100%;
            height: 4px;
          }
        }
      }

      &:hover {
        a {
          color: @dark;
        }
      }

      a {
        display: inline-block;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 18px;
        font-weight: 700;
        color: #787d92;


        @media (min-width: 768px) and (max-width: 990px) {
          font-size: 15px;
        }
      }
    }
  }

  #nav-icon1 {
    float: right;
    margin-top: 29px;
    margin-right: 25px;
    width: 24px;
    height: 14px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;

    @media (min-width: 768px) {
      margin-right: 20px;
      width: 38px;
    }
  }

  #nav-icon1 span {
    display: block;
    position: absolute;
    width: 24px;
    height: 3px;
    background: @dark;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  #nav-icon1 span:nth-child(1) {
    top: 0px;
  }

  #nav-icon1 span:nth-child(2) {
    top: 5px;
  }

  #nav-icon1 span:nth-child(3) {
    top: 10px;
  }

  #nav-icon1.open span:nth-child(1) {
    top: 7px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  #nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -30px;
  }

  #nav-icon1.open span:nth-child(3) {
    top: 7px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }

  @media (min-width: 768px) {
    height: 198px;
    text-align: center;

    #nav-icon1 {
      display: none;
    }

    h1 {
      float: none;
      font-size: 32px;
      margin-top: 42px;
      margin-left: 0;
      margin-bottom: 44px;

      span {
        display: block;
        font-size: 28px;
      }
    }

    ul {
      padding: 0;
      display: block;
      position: static;
      background: transparent;

      li {
        line-height: normal;
        margin: 0 14px;
        display: inline-block;

        &.active {
          a {
            &:after {
              margin-top: 11px;
            }
          }
        }
      }
    }
  }

  @media (min-width: 991px) {
    ul {
      li {
        margin: 0 30px;

        &.active {
          a {
            &:after {
              margin-top: 8px;
            }
          }
        }
      }
    }
  }
}